GET /loads/[id]/records

Returns an array of all records that the current user has access to for the selected load.
An example record action might be "Trailer Sanitation".
Return
[
	{
		"id":"123",
		"action_id":"123",
		"name":"Action Name",
		"frequency_description":"Every now and then",
		"load_type": "frozen",
		"description":"Action HTML description",
		"doc_code":[{\"type\":\"Title\",\"parent\":\"\",\"name\":\"\",\"text\":\"Building Exterior Inspection\",\"car_trigger\":\"\"}],
		"doc_answers":doc_answers":"{\"building_name\":\"Name\",\"Key\":\"Value\"}",
		"category":"sanitation",
		"tooltip":"Tooltip HTML template",
		"status":"",
		"completion_name":"",
		"completion_datetime":"",
		"location_id":"",
		"load_id":""
	}
]
Fields


Paramters